This view facilitates the data lookup of related User elements.
GET http://[host-proxy]/api/view/MVS_User/schema/?hierarchy=[hierarchy]&format=json&schema=1
{
"$schema": "http://json-schema.org/draft-03/schema",
"type": "object",
"properties": {
"username": {
"title": "VOSS User",
"type": "string",
"maxLength": 1024
},
"enabled_services": {
"title": "Enabled Services",
"type": "string",
"maxLength": 1024
},
"discovered_services": {
"title": "Discovered Services",
"type": "string",
"maxLength": 1024
},
"discovered_apps": {
"title": "Discovered Applications",
"type": "string",
"maxLength": 1024
},
"line": {
"title": "VOSS User Line",
"type": "string",
"maxLength": 1024
},
"line_by_pattern": {
"title": "VOSS User Line by pattern",
"type": "string",
"maxLength": 1024
},
"associated_lines": {
"title": "VOSS User Associated Lines",
"type": "string",
"maxLength": 1024
},
"associated_phones": {
"title": "Associated Phones",
"type": "string",
"maxLength": 1024
},
"associated_profiles": {
"title": "Associated Profiles",
"type": "string",
"maxLength": 1024
},
"associated_cucm_user": {
"title": "Associated Cucm User",
"type": "string",
"maxLength": 1024
},
"associated_rdp": {
"title": "Associated SNR",
"type": "string",
"maxLength": 1024
},
"associated_vm": {
"title": "Associated VM",
"type": "string",
"maxLength": 1024
},
"associated_webex": {
"title": "Associated WebEx",
"type": "string",
"maxLength": 1024
},
"associated_webexapp_user": {
"title": "Associated Webex App User",
"type": "string",
"maxLength": 1024
},
"associated_webexapp_user_config": {
"title": "Associated Webex App User Config",
"type": "string",
"maxLength": 1024
},
"associated_headset": {
"title": "Associated Headset",
"type": "string",
"maxLength": 1024
},
"associated_ms": {
"title": "Associated Microsoft User Data",
"type": "string",
"maxLength": 1024
},
"ms_user_pkid": {
"title": "Associated Microsoft User PKID",
"type": "string",
"maxLength": 1024
},
"ms_teams_user_pkid": {
"title": "Associated Microsoft Teams User PKID",
"type": "string",
"maxLength": 1024
},
"cucm_user_pkid": {
"title": "Associated CUCM User PKID",
"type": "string",
"maxLength": 1024
},
"located_at": {
"title": "VOSS User Located at",
"type": "string",
"maxLength": 1024
},
"associated_ccx": {
"title": "Associated CCX",
"type": "string",
"maxLength": 1024
},
"associated_pexip": {
"title": "Associated Pexip",
"type": "string",
"maxLength": 1024
},
"associated_fdp": {
"title": "Associated FDP",
"type": "string",
"maxLength": 1024
},
"ms_ucs_fdp": {
"title": "Microsoft UCS FDP",
"type": "string",
"maxLength": 1024
},
"ms_vm_fdp": {
"title": "Microsoft VM FDP",
"type": "string",
"maxLength": 1024
}
},
"schema_version": "0.4"
}